@echo off

cd files

echo '
echo '
echo ' Connect your device and turn on USB degbugging in Development menu
echo ' or install PCLink (http://pclink.asus.com)
echo ' 
echo ' Make sure 'ASUS Android Composite ADB Interface' installed on your computer
echo ' successfully.
echo '
echo '
pause

adb wait-for-devices
adb reboot bootloader

echo '
echo '
echo ' Make sure 'ASUS Android Bootloader Interface' installed on your computer
echo ' successfully.
echo '
echo '
pause

echo '
echo '
echo ' If you see '01234567890ABCDEF  fastboot' then you are
echo ' ready to ROOT your device
echo '
echo '
fastboot devices
pause

echo '
echo '
echo ' Rebooting your phone, you can execute Root.bat now.
echo '
echo '
fastboot reboot
pause

